HELPDESK - Dich vu ha tang #35353

Cap tai khoan VPN
10/17/2022 11:50 AM - Tran Van Gioi

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

10/17/2022

100%
0.00 hour
4.00 hours

Description

History

#1-10/17/2022 11:51 AM - Tran Van Gidi

- Assignee set to Nguyén Van Quyén

Anh Quyén cdp tai khodn VPN cho em véi phong SME véi

#2 - 10/18/2022 09:59 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 10/18/2022 10:00 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
